RubyGems Navigation menu

logify 0.2.0

Logify is an incredibly light-weight Ruby logger with a developer-friendly API and no dependencies. It is intentionally very opinionated and is optimized for speed. This combination makes it perfect for command line applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - March 16, 2014 (14.0 KB)
  2. 0.1.0 - March 14, 2014 (13.0 KB)

Development 依赖 (4):

bundler >= 0
rake >= 0
rspec ~> 2.14
ruby-prof >= 0

业主:

作者:

  • Seth Vargo

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 903,975

这个版本 901,446

许可:

Apache 2.0

需要的 Ruby 版本: >= 1.9.3

链接: